<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd1b1f1a9d034329ec7a12b9ff6dd3e0">
  <dict>
    <!--2021-12-29 17:53:19.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
